{
  "id": "GlitchTrailer",
  "coursecode": "TRAILER",
  "name": "Glitch University trailer",
  "description": "Welcome to Glitch University.",
  "hook": null,
  "platform_targets": ["youtube"],
  "status": "scripted",
  "youtube_url": null,
  "resolution": [1960, 1080],
  "fps": 30,
  "duration_seconds": null,
    "default_filters": {
    "audioonly": [
      {
        "type": "audio_normalize",
        "compress": false,
        "normalize": true,
        "target_lufs": -14,
        "target_lra": 11,
        "target_tp": -1.5
      }
    ],
    "talkinghead": [
      {
        "type": "audio_normalize",
        "normalize": true,
        "target_lufs": -14,
        "target_lra": 11,
        "target_tp": -1.5
      },
      {
        "type": "color_grade",
        "saturation": 1.15,
        "contrast": 1.05,
        "bm": -0.1,
        "rm": 0.04
      },
      {
        "type": "gnommokey",
        "screen_color": [
          81,
          137,
          65
        ],
        "screen_gain": 175,
        "screen_balance": 58,
        "despill_bias": [
          217,
          240,
          255
        ],
        "despill_strength": 5.0,
        "edge_erode": 1.0,
        "clip_black": 0,
        "clip_white": 100
      },
      {
        "type": "mask",
        "left": 0.05,
        "right": 0.1,
        "top": 0.1,
        "bottom": 0.0
      }
    ]
  },
  "cutouts": {
    "talkinghead": {
      "x": "-23%",
      "y": "10%",
      "height": "90%"
    },
    "square": {
      "x": "46.5%",
      "y": "4.5%",
      "width": "50%",
      "height": "90%"
    },
    "fullscreen": {
      "x": "0%",
      "y": "0%",
      "height": "100%"
    }
  },
  "manuscript": "manuscript.txt",
  "shorts": [],
  "output_video": "TRAILER.mp4"
}
